首页 新闻 搜索 专区 学院

linux下安装chrome出错?

0
悬赏园豆:20 [待解决问题]



显示缺少部分依赖,于是我按照网上的方法https://www.jason-z.com/post/78,下载了一个GLIBC_2.14,重新安装chrome依旧显示缺少这个依赖,就很疑惑?想问问各位有没有遇到过这种错误?

问题补充:

周荀的主页 周荀 | 初学一级 | 园豆:152
提问于:2019-11-12 10:56
< >
分享
所有回答(1)
0

你的系统是啥版本

ycyzharry | 园豆:21461 (高人七级) | 2019-11-12 21:54

CentOS release 6.10 (Final)

支持(0) 反对(0) 周荀 | 园豆:152 (初学一级) | 2019-11-13 14:23
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册